Bug 628094 - [fa]: New language support request for Persian
Summary: [fa]: New language support request for Persian
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: eric
QA Contact: Fedora Documentation Project
URL:
Whiteboard:
Depends On:
Blocks: 627949
TreeView+ depends on / blocked
 
Reported: 2010-08-27 21:27 UTC by Mostafa Daneshvar
Modified: 2010-09-01 00:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-01 00:08:54 UTC


Attachments (Terms of Use)

Description Mostafa Daneshvar 2010-08-27 21:27:40 UTC
Description of problem:


hi dox man would add persian support for Persian?

Comment 1 Ruediger Landmann 2010-08-27 22:19:30 UTC
 Your comment was:

    There are two more steps needed here:

    1. (necessary) translate at least one document. The shortest and easiest in the
    Fedora documentation suite are:

    https://translate.fedoraproject.org/projects/p/docs-readme-live-image/c/f13/

    and

    https://translate.fedoraproject.org/projects/p/docs-readme-burning-isos/c/f13/

    2. (optional but useful) For best results, translate the entries for WebSite.pm
    in the Publican trunk:

    https://translate.fedoraproject.org/projects/p/publican/c/trunk/

Comment 2 Mostafa Daneshvar 2010-08-28 16:26:03 UTC
https://translate.fedoraproject.org/projects/p/docs-readme-live-image/c/f13/l/fa-IR
(done)
I want to have it in persian because want to test RTL feature of publican

Comment 3 Ruediger Landmann 2010-08-29 00:31:32 UTC
(In reply to comment #2)
> https://translate.fedoraproject.org/projects/p/docs-readme-live-image/c/f13/l/fa-IR
> (done)
> I want to have it in persian because want to test RTL feature of publican

Done:

http://docs.fedoraproject.org/fa-IR/Fedora/13/html-single/Fedora_Live_Images/index.html

Remaining issues:

1. Welcome page:

http://docs.fedoraproject.org/fa-IR/index.html

PO files are here: 

https://translate.fedoraproject.org/projects/p/docsite-publican/c/master/

2. Navigation elements like "collapse all" "Map" "Untranslated", "Tech" -- these are all in 

https://translate.fedoraproject.org/projects/p/publican/c/trunk/

3. Note that we cannot generate PDFs in RTL languages yet because these are not supported in FOP, which we use for PDF generation.

Comment 4 Ruediger Landmann 2010-08-29 00:34:30 UTC
(In reply to comment #3)
> (In reply to comment #2)

> Remaining issues:
> 
> 1. Welcome page:

Sorry -- I forgot this is already done in bug 627949 -- I'll fix that now.


Note You need to log in before you can comment on or make changes to this bug.